Description: Fix the inclusion of the JavaScript libraries
Author: Sebastien Jodogne <s.jodogne@orthanc-labs.com>
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
Index: OrthancWebViewer-2.8/CMakeLists.txt
===================================================================
--- OrthancWebViewer-2.8.orig/CMakeLists.txt
+++ OrthancWebViewer-2.8/CMakeLists.txt
@@ -84,7 +84,7 @@ else()
 endif()
 
 
-include(${CMAKE_SOURCE_DIR}/Resources/CMake/JavaScriptLibraries.cmake)
+set(JAVASCRIPT_LIBS_DIR ${CMAKE_CURRENT_BINARY_DIR}/javascript-libs/)
 include(${CMAKE_SOURCE_DIR}/Resources/Orthanc/Plugins/OrthancPluginsExports.cmake)
 
 
